.unnamed1 {  font-size: 12px; line-height: 24px}
.unnamed2 {  font-size: 14px; line-height: 18px}
.unnamed3 {  font-size: 14px}
a:link {  color: #000000; text-decoration: none}
a:hover {  color: #003300; text-decoration: underline}
a:active {  color: #003300; text-decoration: underline}
a:visited {  color: #000000; text-decoration: none}
.unnamed4 {  font-size: 18px}

.defaultfont { FONT-SIZE: 12px; COLOR: #000000; font-family: "Verdana", "Helvetica", "sans-serif"; }

BODY { font-family: "Verdana", "Helvetica", "sans-serif";}
TD { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Verdana", "Helvetica", "sans-serif"; }
P { font-family: "Verdana", "Helvetica", "sans-serif";}
INPUT {	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Verdana", "Helvetica", "sans-serif"; }
SELECT { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Verdana", "Helvetica", "sans-serif";}

.f14{font-size:12px;}

TD.bigtitlee {
	FONT-SIZE: 16px; COLOR: #000000; TEXT-DECORATION: none ; font-weight: bold; 
}

TD.zwtext { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none ; LINE-HEIGHT: 180%; }

TD.gundong { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none ;  }

TD.chnlname { FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none ; font-weight: bold;  }

A:link { COLOR: #0000ff; TEXT-DECORATION: none; }
A:visited { COLOR: #0000ff; TEXT-DECORATION: none; }
A:active { COLOR: #cb0800; TEXT-DECORATION: none ;  }
A:hover { COLOR: #bb741a; TEXT-DECORATION: none; }

A.leftchnlname:link { FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none ; line-height: 18px;  font-weight: bold; }
A.leftchnlname:visited { FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none ; line-height: 18px;  font-weight: bold;  }
A.leftchnlname:active { FONT-SIZE: 14px; COLOR: #cb0800; TEXT-DECORATION: none; line-height: 18px;  font-weight: bold;  }
A.leftchnlname:hover { FONT-SIZE: 14px;  COLOR: #bb741a; TEXT-DECORATION: none ; line-height: 18px;  font-weight: bold;}

A.leftlink:link { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none ; line-height: 18px; }
A.leftlink:visited { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none ; line-height: 18px;  }
A.leftlink:active { FONT-SIZE: 14px; COLOR: #cb0800; TEXT-DECORATION: none; line-height: 18px;  }
A.leftlink:hover { FONT-SIZE: 14px;  COLOR: #bb741a; TEXT-DECORATION: none ; line-height: 18px;}

A.gundonglink:link { FONT-SIZE: 12px; COLOR: #0056CC; TEXT-DECORATION: none ; line-height: 18px; }
A.gundonglink:visited { FONT-SIZE: 12px; COLOR: #0056CC; TEXT-DECORATION: none ; line-height: 18px; }
A.gundonglink:active { FONT-SIZE: 12px; COLOR: #cb0800; TEXT-DECORATION: none ; line-height: 18px; }
A.gundonglink:hover { FONT-SIZE: 12px;  COLOR: #bb741a; TEXT-DECORATION: none ; line-height: 18px;}

A.bigtitle:link { FONT-SIZE: 16px; COLOR: #0056CC; TEXT-DECORATION: none ; font-weight: bold;  }
A.bigtitle:visited { FONT-SIZE: 16px; COLOR: #0056CC; TEXT-DECORATION: none ; font-weight: bold;  }
A.bigtitle:active { FONT-SIZE: 16px; COLOR: #cb0800; TEXT-DECORATION: none; font-weight: bold;  }
A.bigtitle:hover { FONT-SIZE: 16px;  COLOR: #bb741a; TEXT-DECORATION: none ; font-weight: bold; }

A.lefttt:link { FONT-SIZE: 12px; COLOR: #0056CC; TEXT-DECORATION: none ; line-height: 150%; }
A.lefttt:visited { FONT-SIZE: 12px; COLOR: #0056CC; TEXT-DECORATION: none ; line-height: 150%; }
A.lefttt:active { FONT-SIZE: 12px; COLOR: #cb0800; TEXT-DECORATION: none ; line-height: 150%; }
A.lefttt:hover { FONT-SIZE: 12px;  COLOR: #bb741a; TEXT-DECORATION: none ; line-height: 150%;}

A.lefttext:link { FONT-SIZE: 12px; COLOR: #0056CC; TEXT-DECORATION: none ; line-height: 18px; }
A.lefttext:visited { FONT-SIZE: 12px; COLOR: #0056CC; TEXT-DECORATION: none ; line-height: 18px; }
A.lefttext:active { FONT-SIZE: 12px; COLOR: #cb0800; TEXT-DECORATION: none ; line-height: 18px; }
A.lefttext:hover { FONT-SIZE: 12px;  COLOR: #bb741a; TEXT-DECORATION: none ; line-height: 18px;}

A.chnlname:link { FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none ; font-weight: bold;  }
A.chnlname:visited { FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none ; font-weight: bold;  }
A.chnlname:active { FONT-SIZE: 13px; COLOR: #cb0800; TEXT-DECORATION: none; font-weight: bold;  }
A.chnlname:hover { FONT-SIZE: 13px;  COLOR: #bb741a; TEXT-DECORATION: none ; font-weight: bold; }

A.zwtext:link { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none ; LINE-HEIGHT: 150%; }
A.zwtext:visited { FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none ;  LINE-HEIGHT: 150%;}
A.zwtext:active { FONT-SIZE: 14px; COLOR: #cb0800; TEXT-DECORATION: none ; LINE-HEIGHT: 150%; }
A.zwtext:hover { FONT-SIZE: 14px;  COLOR: #bb741a; TEXT-DECORATION: none ; LINE-HEIGHT: 150%; }

A.shijian:link { FONT-SIZE: 12px; COLOR: #0056cc; TEXT-DECORATION: none ;  }
A.shijian:visited { FONT-SIZE: 12px; COLOR: #0056cc; TEXT-DECORATION: none ; }
A.shijian:active { FONT-SIZE: 12px; COLOR: #cb0800; TEXT-DECORATION: none ;  }
A.shijian:hover { FONT-SIZE: 12px;  COLOR: #bb741a; TEXT-DECORATION: none ; }